[import file="{{site_header|default(@theme/widgets/header-default.html)}}" color="{{site_header_color|default(#333)}}"][/import]
<script src="{{DIRURL}}default.js"></script>
<article id="post-{{post.id}}" class="{{article_class|default(container-fluid px-0)}}">
	<div class="pos-relative  entry-header pt-5 overflow-hidden">
		<div class="{{cover_caption_class|default(row col-md-10 mx-auto py-5)}}">
			<div class="col-md-6 align-self-center pr-md-4 mb-3">
				[terms ids="{{post.genre|slice(0,1)}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}" /]

				[Editable tag="h1" field="post.{{post.id}}.title" mode="inline" container_class="{{title_class|default(mb-3 style-titre-1)}}"]{{post.title}}[/Editable]
				<div class="{{cover_caption_footer_class|default(style-meta mt-2)}}">
					[tr]written by[/tr] 
					[users ids="{{post.authors}}" container_class="phrasal-list" ]
					<a id="user-{{user.ID}}" href="{{user.url}}" title="{{user.name}}">{{user.name|_}}</a>
					[/users]

					| {{post.date|format(d)}} 
					[tr]month-{{post.date|format(m)}}[/tr]
					{{post.date|format(Y)}} | {{post.reading-duration|unit(minute)}}   
					[if notempty="{{post.translationsLink}}"]
					| 
					<span style="white-space:pre">[tr ar="متوفر باللغة" fr="Disponible en " en="Available in "]disponible en[/tr]{{post.translationsLink}}</span>
					[/if]
				</div>
			</div>
			<div class="col-md-6 pl-md-4">
				[Editable field="post.{{post.id}}.excerpt" mode="inline" container_class="{{excerpt_class|default(fs-20px fw-300 lh-140)}}" presets="excerpt"]{{post.excerpt}}[/Editable]
			</div>
			<hr class="col-12 mt-5" style="border-style: dotted;"/>

			
			
		</div>
	</div>
	[Editable id="" container_class="entry-content {{content_class|default(layout-default fs-20px lh-160 fw-300 w-100)}}"  field="post.{{post.id}}.content"  presets="default"]{{post.content|the_content}}[/Editable]

	<div class="py-4 share-container clear">
		<div class="col-md-4 offset-md-4 text-center fs-20px my-5">
			[share url="{{post.url}}"]{{post.title}}[/share]
		</div>
	</div>


	
	<div class="d-none hidden">
		{{post.wpcf-scripts}}
		{{post.wpcf-styles}}
	</div>
	<style>#go-to-top{color: #333;}</style>
</article>
[relatedPosts ids="{{post.next-post}}" container_class="next-post-holder" view="@theme/widgets/next-post"][/relatedPosts]
<div class="w-100 overflow-x-hidden">{{post.wpcf-footer}}</div>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" subfooter_class="{{subfooter_class}}" color="{{footer-color|default()}}" container_class="site-footer bg-gray-blue"][/import]
